Subject: 4/10 0:10 TV3 - Els amics de Peter
From: Alex the Koala &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 30 Sep 2000 12:33:19 +0200

Otra comedia/drama brit�nico, que nos hace reir hasta en los momentos
m�s duros. Dirigida por el shakespearino Branagh, justo despu�s de la
excelente Morir Todav�a, forma junto a este film lo m�s interesante de
Branagh como director, si nos olvidamos por un momento de &#39;Mucho ruido y
pocas nueces&#39;.

Branagh nos habla de los artistas, del dolor, del fracaso y de muchos
otros temas, pero sobretodo nos deleita con una pel�cula sencilla y sin
artificios, donde los actores campan a sus anchas por el metraje.

Peter&#39;s Friends (1992, UK)
Kenneth Branagh, Emma Thompson